<section class="main" *ngIf="hasItems()">
  <ul class="todo-list">
    <li *ngFor="let todo of todos">
      <div class="view">
        <label>{{todo.title}}</label>
      </div>
    </li>
  </ul>
</section>
